@charset "euc-jp";

/*===========================================
annual_discount_nk01.css

年割サービスリリース対応
============================================*/

/* netkeiba_header */
body#Premium_Guide header {
    background: #fff;
    padding: 11px 0;
}

body#Premium_Guide header .Header_Box {
    padding-left: 8px;
}

body#Premium_Guide header h1 img.Logo {
    vertical-align: bottom;
}

/* footer */
body#Premium_Guide footer {
    text-align: center;
    margin-top: -0.3em;
}

body#Premium_Guide .Footer_Inner {
    background: #dcdcdc;
    padding: 13px 0 13px;
}

body#Premium_Guide .Footer_Inner .Copy_Right {
    font-size: 88%;
    color: #666;
}

.Contents img{
    width:100%;
}

a{
    cursor: pointer;
    display:inline-block;
}
/*------------------------------------
アカウントページ
-------------------------------------*/
.NotSetID_Txt.member{
  color:#707070;
  font-size: 14px;
  padding: 9px 10px;
  margin:10px; 
  font-weight: bold;
  background-color: #F3F3F3;
  border-radius: 4px;
}
/*------------------------------------
プレミアム案内ページ
-------------------------------------*/
/*--------
コンテンツヘッダー
--------*/
.HeadInfo{
    position: relative;
    width: 100%;
    padding-top:20px;
    padding-bottom: 23px;
    text-align: center;
    background:#202020 url(../img/premium02/sp_premium_topvisual.png?20190516) no-repeat center top;
    background-size: 100%;
}
.HeadInfo:before{
    position: absolute;
    content:'';
}
.HeadInfo .HeadInfo_announce{
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 6px;
    margin-bottom: 24px;
    display: inline-block;
    font-size: 94.444444444444%;
    font-weight: bold;
}
.HeadInfo .Premium_Guide_Lead{
    width: 91%;
    margin:auto;
}
.HeadInfoRegistBtn{
    width: 90%;
    margin: 23px auto 13px;
    max-width: 695px;
}
.HeadInfoLink a {
    color: #fff;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    border-bottom: solid 1px #fff;
}

.HeadInfo .annual_discount_banner{
    display:inline-block;
    width:339px;
    max-width: 99%;
    margin-top: 16px;
}

/*--------
コース紹介
--------*/
.CorseInfo{
    text-align: center;
    padding-top:23px;
    background-color: #202020;
}
.CorseInfo a{
    display: inline-block;
    max-width: 746px;
}
.CorseInfo p{
    color: #fff;
    font-size: 95%;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    line-height: 1.29;
}
.CorseInfo .Premium{
    margin-top: 23px;
}


/*--------
コース紹介 タブ切り替え
premium_nk01.css 移植
--------*/
.CorseInfo_Detail {
    padding: 0 10px;
    width: 100%;
    position: relative;
    background-color: #202020;
    padding-bottom: 30px;
}
.About_Course_Title {
    color: #ffffff;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
    padding: 28px 0 18px;
}
/*--- タブ---*/
.Select_Course ul {
    background: #c7dda3;
    height: 36px;
    border-radius: 30px;
    position: relative;
    margin-bottom:30px;
}
.Select_Course.Super ul {
    background: #c0ab74;
}

.Select_Course ul:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    background: #ede1bb;
    border-radius: 30px;
    display: block;
    width: 51%;
    height: 30px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
}

.Select_Course.Premium ul:before {
    left: 48%;
    background: #ebf4dd;
}
.Select_Course ul li {
    font-size: 78%;
    font-weight: bold;
    text-align: center;
    width: 50%;
    float: left;
}
.Select_Course ul li a {
    color: #fff;
    display: block;
    height: 36px;
    padding-top: 10px;
}
.Select_Course.Super ul li:first-child a {
    color: #947934;
    padding-left: 24px;
    height: 36px;
    position: relative;
    padding-top: 10px;
}
.Select_Course.Premium ul li + li a {
    color: #5b7c25;
    height: 36px;
    position: relative;
    padding-top: 10px;
}
.Select_Course.Premium ul li:first-child a,
.Select_Course.Super ul li + li a {
    opacity: .4;
}
.Select_Course ul li:first-child a:before,
.Select_Course ul li + li a:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    background: url(../img/premium_nk01/Icon_Select03.png?20191204) no-repeat 0 0;
    background-size: 20px auto;
    vertical-align: middle;
    position: absolute;
    top: 8px;
    left: 19px;
    opacity: 0;
    -webkit-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
}
.Select_Course ul li:first-child a:before {
    background-position: 0 -20px;
    left: 16px;
}
.Select_Course.Super ul li:first-child a:before,
.Select_Course.Premium ul li + li a:before {
    opacity: 1;
    width: 20px;
    height: 18px;
}

/*--- コンテンツ ---*/

.About_Course ul {
    margin-bottom: 19px;
}
.About_Course li + li {
    margin-top: 7px;
}
.About_Course li{
    position: relative;
}
.About_Course li a,
.About_Course li div {
    color: #444;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    /*padding: 15px 30px 13px 27px;*/
    padding: 15px 18px 15px 27px;
    border: 1px solid #c7dda3;
    position: relative;
    overflow: hidden;
    background: #ffffff;
}
.About_Course_List_Title {
    font-size: 96%;
    font-weight: bold;
    line-height: 1.2;
    display: block;
    margin-bottom: 9px;
    /* white-space: nowrap; */
    color: #202020;
}
.About_Course_Des {
    color: #666;
    font-size: 75%;
    line-height: 1.5;
    display: block;
}
.About_Course_Icon {
    width: 72px;
    min-width: 72px;
    margin-left: 4px;
}

.About_Course li .new:before {
    content: 'NEW';
    color: #fff;
    font-size: 44%;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    background: #d5b44f;
    display: block;
    padding: 4px 0;
    width: 60px;
    position: absolute;
    top: 5px;
    left: -16px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.About_Course li .new:before {
    background: #c0ab74;
}
.About_Course.Premiumbox li .new:before {
    background: #c7dda3;
    color: #5b7c25;
}
@media screen and (max-width: 320px) {
    .Select_Course ul li {
        font-size: 65%;
    }

    .Select_Course ul li:first-child a:before {
        left: 10px;
    }

    .Select_Course.Super ul li:first-child a {
        padding-left: 20px;
    }
    .About_Course li a,
    .About_Course li div {
        padding: 15px 10px 13px 27px;
        ;
    }
}

.Link_ComparisonTable a {
    position: relative;
    display:block;
    color: #ffffff;
    font-size: 78%;
    font-weight: bold;
    padding-right: 24px;
    padding-bottom: 4px;
    margin-bottom: 20px;
    text-align: right;
}
.Link_ComparisonTable a:after {
    position: absolute;
    content:'';
    width:7px;
    height: 7px;
    display:block;
    border-left:2px solid #ffffff;
    border-bottom:2px solid #ffffff;
    right: 6px;
    top: 3px;
    transform: rotate(225deg);
}

/*--------
年割対応
--------*/
.Annual_Discount{
    background-color: #202020;
    padding:33px 10px 29px;
}
.Annual_Discount h2{
    color:#fff;
    font-size: 22px;
    text-align: center;
    line-height: 1.3;
}
.Annual_Discount .PlanBox{
    background-color: #ffffff;
}
.Annual_Discount .PlanBox + .PlanBox{
    margin-top:18px;
}
.Annual_Discount .PlanBox .Recommended_label{
    color:#fff;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-size: 133.33%;
    font-weight: bold;
    margin-top: 18px;;
    background-color: #fe6a4d;
}
.Annual_Discount .PlanBox .inner{
    padding:28px 15px 13px;
}

.Annual_Discount .PlanBox .inner .PlanTitle{
    padding-left: 12px;
}
.Annual_Discount .PlanBox .inner .PlanTitle h3{
    display:inline-block;
    font-size: 127.78%;
}
span.tag{
    display:inline-block;
    font-size: 66.67%;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    padding:0 9px;
    background-color: #e4e4e4;
    border-radius:18px;
}
.Annual_Discount .PlanBox .inner .PlanTitle .tag{
    position: relative;
    top: -5px;
    margin-left: 7px;
}
.Annual_Discount .PlanBox .inner .price{
    padding:21px 12px 0;
    font-size: 222.22%;
    font-weight: bold;
}
.Annual_Discount .PlanBox .inner .price .small{
    font-size: 37.5%;
    margin-left: 9px;
}
.Annual_Discount .PlanBox .inner .notice{
    font-size: 61.11%;
    color:#fe6a4d;
    padding:0 12px  15px; 
}
.credit_Benefits{
    position: relative;
    padding: 0 12px 0 40px;
    font-size: 83.33%;
    font-weight: bold;
}
.credit_Benefits:before{
    content: '';
    display: block;
    width: 23px;
    height: 30px;
    background: url(../img/regist02/icon_cashless.png?20191031) no-repeat 0 0;
    background-size: 23px auto;
    position: absolute;
    top: -3px;
    left: 11px;
}
.credit_Benefits em{
    font-size: 133.33%;
    color:#fe6a4d;
}
.credit_Benefits em .small{
    font-size: 75%;
}
.Benefits{
    margin-top: 13px;
    padding-top: 20px ;
    border-top: 1px solid #e3e3e3; 
}
.Benefits ul{
    padding:0 20px 31px 27px;
}
.Benefits ul li{
    position: relative;
    padding-left: 22px;
    font-size: 77.78%;
}
.Benefits ul li + li{
    margin-top: 22px;
}
.Benefits ul li.point{
    font-size: 72.22%;
    font-weight: bold;
}
.Benefits ul li .tips{
    font-size: 78.57%;
    margin-top:6px;
}
.Benefits ul li:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/premium_nk01/Icon_Select03.png?20191204) no-repeat;
    background-size: 20px auto;
    position: absolute;
    top: -3px;
    left: 0;
    background-position: 0px -39px;
}

/*--------
皆さまの声
--------*/
.UserVoiceList {
    background: #f3f3f3;
    padding-top: 30px;
}

.UserVoiceList_Title {
    color: #444;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.UserVoiceList ul {
    padding: 0 10px 38px;
}

.UserVoiceList li + li {
    margin-top: 10px;
}

.UserCommentBox {
    position: relative;
    padding: 20px 20px 23px;
    color: #666;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #c4c4c4;
    z-index: 0;
    margin-bottom: 6px;
}

.UserCommentBox h3 {
    color: #202020;
    font-size: 89%;
    font-weight: bold;
    margin-bottom: 13px;
}

.UserCommentBox p {
    font-size: 77.78%;
    line-height: 1.62;
    color: #666666;
}

/* コメント吹き出し */
.UserCommentBox:before {
    content: "";
    position: absolute;
    z-index: 10;
    bottom: -11px;
    left: 18px;
    width: 18px;
    height: 20px;
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: #c4c4c4;
    background: transparent;
    transform: rotate(-47deg);
}

.UserCommentBox:after {
    content: "";
    position: absolute;
    z-index: 10;
    bottom: -15px;
    left: 27px;
    width: 0;
    height: 15px;
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: #ccc;
    background: transparent;
    transform: rotate(-6deg);
}

.UserCommentBox > :first-child:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 13px;
    width: 0;
    height: 0;
    border: 7px solid #fff;
    border-color: #fff #fff transparent transparent;
}

.UserDataBox {
    margin-left: 34px;
}

.UserDataBox img.UserAvaterImg {
    width:30px;
    height: 30px;
    float: left;
    border: solid 2px #fff;
    border-radius: 100%;
    box-sizing: content-box;
}

.UserDataBox dl {
    padding-left: 40px;
    padding-top: 5px;
}

.UserDataBox dl dt {
    color: #444;
    font-size: 72%;
    font-weight: bold;
    margin-bottom: 4px;
}

.UserDataBox dl dd {
    color: #666;
    font-size: 56%;
}

.Premium_footer{
    padding:20px;
    background-color: #202020;
}

.Premium_footer p.OtherLink {
    text-align: center;
    font-size: 72.3%;
    font-weight: bold;
    padding: 2em 0;
    color: #fff;
}

.Premium_footer p.OtherLink a {
    color: #fff;
}


/*------------------------------------
コース選択
-------------------------------------*/
body#PremiumYoso{font-family: "Hiragino Kaku Gothic Pro","HiraKakuProN-W3","Hiragino Sans","ヒラギノ角ゴシック",YuGothic,"Yu Gothic",'メイリオ',Meiryo, sans-serif;}
.tag.recommend{
  color: #fff;
  background-color: #ec7357;
}
.select_box{
  padding: 0 10px;
}
.select_box .txt01{
  color: #777;
  font-size: 77.778%;
  line-height: 1.4;
}
.plan_select{
  margin-top: 18px;
}
.plan_select ul li + li{
  margin-top: 10px;
}
.plan_select ul li label{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 66px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 13px 0 62px;
  border: 1px solid #e0e0e0;
  border-radius: 7px;
}
.plan_select ul li label .price{
  margin-left: auto;
}
.plan_select ul li label:before{
  position: absolute;
  content: "";
  display: block;
  width: 39px;
  height: 39px;
  left: 15px;
  border: 1px solid #e0e0e0;
  border-radius: 39px;
  background-color: #fff;
}
.plan_select ul li label:after{
  position: absolute;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  left: 28px;
  border-radius: 114px;
  background-color: #eee;
}
.plan_select ul li input{
  display: none;
}
.plan_select ul li input[type='radio']:checked + label{
  color: #fff;
  background-color: #3251bc;
}
.plan_select ul li input[type='radio']:checked + label:after{
  background-color: #3251bc;
}
.plan_select ul li .tag{
  margin-left: 10px;
}
.plan_select ul li label p{
  font-size: 94.4444%;
  font-weight: bold;
}
.plan_select ul li label p .small{
  font-size: 76.4704%;
}
.selected_box{
  margin-top: 50px;
}
.plan_detail{
  padding: 0 10px;
}
.plan_detail .plan_title h3{
  display: inline-block;
  font-size: 105.56%;
  letter-spacing: -0.25px;
}
.plan_detail .plan_title .tag{
  margin-left: 6px;
  font-size: 61.111%;
  padding: 4px 6px;
  position: relative;
  top: -3px;
  line-height: 1;
  height: auto;
}
.plan_detail .plan_title + .notice{
  font-size: 72.22%;
  font-weight: bold;
  margin-top: 20px;
}
.plan_detail .notice em{
  color: #ec7357;
}
.plan_detail .price{
  margin-top: 21px;
  font-size: 222.22%;
  font-weight: bold;
}
.plan_detail .price .small{
  font-size: 37.5%;
  margin-left: 9px;
}
.plan_detail .credit_Benefits{
  margin-top: 20px;
  padding-left: 30px;
}
.plan_detail .credit_Benefits:before{
  left: 0;
  top: 0;
}
.plan_detail .Benefits ul{
  padding: 0 10px;
}
.plan_detail .Benefits .tips em{
  font-weight: bold;
}
.payment_select{
  margin-top: 30px;
}
.payment_select .credit_area{
 background-color: #ffe9e8;
 padding: 12px 10px;
}
.payment_select .credit_area h4{
  color: #fff;
  border-radius: 35px;
  background-color: #d05049;
  line-height: 1;
  font-size: 83.3334%;
  padding: 4px 0;
  text-align: center;
}
.payment_select .credit_box{
  border-radius: 7px;
  border: solid 1px #e0e0e0;
  background-color: #fff;
  padding: 10px;
  margin-top: 10px;
  text-align: center;
}
.payment_select .credit_box figure{
  padding: 10px 10px 0;
}
.payment_select .credit_box .baloon{
  display: inline-block;
  text-align: center;
  border-radius: 2px;
  color: #fff;
  font-size: 50%;
  background-color: #3251bc;
  padding: 4px 6px;
  position: relative;
  margin-top: 10px;
}
.payment_select .credit_box .baloon:before{
  content: '';
  position: absolute;
  bottom: -5px;
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #3251bc transparent transparent transparent;
}
.payment_select .credit_box a,
.payment_other a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 83.3334%;
  line-height: 1;
  color: #fff;
  border-radius: 7px;
  background-color: #3251bc;
  height: 45px;
  margin-top: 7px;
  line-height: 1.2;
}
span.SelectPay_Btn{
	width:50px;
	height: 50px;
}
.payment_select .caption{
  margin-top: 10px;
  font-size: 50%;
  line-height: 1.4;
  padding-left: 10px;
  text-align: left;
  color: #666;
}
.SelectPay_Group.credit .caption{
  margin-top: 10px;
  font-size: 50%;
  line-height: 1.4;
  padding-left: 10px;
  text-align: left;
  color: #666;
}
.payment_other p{
  font-size: 77.778%;
  line-height: 1.64;
  letter-spacing: -0.68px;
  text-align: center;
  color: #666;
  margin-top: 30px;
}
.payment_other div{
  border-radius: 7px;
  border: solid 1px #e0e0e0;
  padding: 10px;
  background-color: #fff;
  margin: 24px 10px 0;
}
.payment_other div figure{
  margin: 0 auto;
  width: 90%;
}
.payment_other a .small{
  font-size: 86.6666%;
}

.selected_box .SelectPay_Group{
  margin: 40px 0;
}
.selected_box .SelectPay_Item{
  justify-content: flex-end;
}
.selected_box .SelectPay_Item,
.selected_box .SelectPay_Items{
  margin: 0;
  margin-top: 10px;
}
.SelectPay_Group{
  padding: 0 10px;
}
.selected_box .SelectPay_Group.credit{
  margin:23px 10px 0;
  padding:40px 0 0;
  border-top: 1px solid #e3e3e3;
}
.selected_box .SelectPay_Type{
  width: 132px;
  -ms-flex-preferred-size: 132px;
  flex-basis: 132px;
  margin-right: auto;
}
.selected_box .SelectPay_Type.Gpay{
  width: 60px;
  -ms-flex-preferred-size: 60px;
  flex-basis: 60px;
  margin-right: auto;
}
.selected_box .SelectPay_Type.credit{
  flex-basis:200px;
  width:200px;
}
.selected_box .SelectPay_Type.softbank{
  width: 195px;
  -ms-flex-preferred-size: 195px;
  flex-basis: 195px;
}
.selected_box .SelectPay_Txt{
  color: #000;
  margin: 0;
  line-height: 1;
  margin-top: 30px;
}
.selected_box .SelectPay_Txt + .SelectPay_Item{
  margin-top: 30px;
}
.selected_box .SelectPay_Group .price {
  font-size: 61.111%;
  line-height: 1.33;
  color: #9a9a9a;
  padding-right: 10px;
}
/*.selected_box .SelectPay_Group .softbank + .price {
  padding-left:5%;
  padding-right: 10px;
}*/
.selected_box .SelectPay_Trial {
  position: absolute;
  top: -22px;
  left: auto;
  right: -30%;
  padding: 4px 6px;
  color: #fff;
  font-size: 50%;
  background-color: #3251bc;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.selected_box .SelectPay_Trial:after{
  border-width: 5px 5px 0;
  left: 52%;
  border-top-color: #3251bc;
}
.selected_box .SelectPay_Trial.red{
  background-color: #d05049;
}
.selected_box .SelectPay_Trial.red:after{
  border-top-color: #d05049;
  left: 60%;
}
.credit_box .SelectPay_Type {
  font-size: 77.778%;
  line-height: 1.5;
  color: #333;
  font-weight: bold;
}
.SelectPay_Group.credit_box span.tag {
  padding: 3px 6px;
  letter-spacing: -0.25px;
  line-height: 1;
  height: auto;
}
.selected_box .SelectPay_WebMoney{
  max-width: 206px;
}
.SelectPay_Group.WebMoney a{
      margin-top: 10px;
    margin-left: 3px;
    font-size: 14px;
    font-weight: bold;
}

.payment_complete a{
    display: block;
    margin:30px 10px;
    border-radius: 7px;
    font-size: 14px;
    font-weight: bold;
    background: #1232a3;
    color: #fff;
    padding: 15px 0px;
    text-align: center;
}





/*.regist_information
-------------------------------- */
.regist_information .Account_PremiumServiceLink{
  margin: 0px 0 0;
}
.regist_information .Account_PremiumServiceLink a:after{
  top: 14px;
      transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
}
.regist_information .Account_PremiumServiceLink.on a:after{
  top: 12px;
      transform: rotate(270deg);
      -webkit-transform: rotate(270deg);
}
.regist_information .Account_PremiumServiceLink a{
  border:none;
}


.regist_information .info{
  text-align: left;
  margin:20px 10px 0;
}
.regist_information .info .yearinfo{
      border: 1px solid #e0e0e0;
    border-radius: 6px;
}
.regist_information .info .yearinfo .toggle{
  padding:0 10px 10px;
}
.regist_information p{
  color: #777;
  font-size: 77.778%;
  line-height: 1.4;
}
.regist_information p + p{
  margin-top:30px;
}
.regist_information p img{
  display: block;
  margin:auto;
  max-width: 100%;
}
.regist_information h3{
  color: #777;
  font-size: 77.778%;
  font-weight: bold;
  margin:30px 0 10px;
}